Source: python-pymysql
Version: 0.7.4-1~u16.04+mcp1
Binary:
  - python-pymysql-doc
  - python-pymysql
  - python3-pymysql
Build_time: 2017-04-10-15-14-47
Code_project:
  python-pymysql: c4095dfc57ccd95c3d6178f3aaf6b0caf5df5806
